* {
	margin:0px;
	padding:0px;
}


.clear {
	clear:both;
	
}

h1, .introP {
	text-align:center;
	
}

.timeline {
	width:600px;
	margin:auto;
	
}

.story {
	margin-top:50px;
	
}


.story_image {
	width:200px;
	float:left;
	
}

.container {
	margin-top:50px;
	
}

.story_image img {
	width:100%;

	
}

.story_text {
	float:right;
	margin-left:10px;
	width: 389px;
	
}

button {
	width:100%;
	padding:10px;
	margin-top:20px;
	margin-bottom:40px;
	
}

#big_banner {
	margin-top:40px;
	text-align:center;
	
}

#big_banner img {
	width:100%;
	
}

.small_story {
	width:200px;
	margin-top:50px;
	float:left;
	margin-left:80px;
	padding-bottom:50px;
	
}

.small_story img {
	width:100%;

	
}

#teamSelect {
	width:100%;
	text-align:center;
	padding:5px;
	font-size:18px;
	margin-bottom:50px;
	margin-top:50px;
	
}

.fixtures {
	text-align:center;
	margin-bottom:50px;
	clear:both;
	
}